@charset "UTF-8";
/* Couleurs */
/* Espacement */
/* Base CSS réutilisée par les avis et les autres frames avec icônes*/
.station-section {
  margin-top: 1.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid var(--qc-color-grey-light);
}
.station-section .organism-name {
  font-size: 18px;
}
.station-section .station-details {
  margin-top: 0;
  margin-bottom: 1.5rem;
  padding: 0;
  list-style: none;
}
.station-section .station-item {
  display: flex;
  margin: 0.5rem 0 0.5rem 0 !important;
}

.facet-wrap {
  padding-bottom: 1rem;
}
.facet-wrap fieldset a {
  margin-bottom: 0 !important;
}

#lieuPrelevementsMDC-legend,
#lieuPrelevementsMDC-selected {
  display: none !important;
}

.loadingInfo-flex {
  flex-basis: 100%;
}